/** FONTS **/

@font-face {
  font-family: GothamBook;
  src: url(../fonts/Gotham-Book.otf);
}

@font-face {
  font-family: GothamBold;
  src: url(../fonts/Gotham-Bold.otf);
}

@font-face {
  font-family: GothamLight;
  src: url(../fonts/Gotham-Light.otf);
}

@font-face {
  font-family: GothamMedium;
  src: url(../fonts/Gotham-Medium.otf);
}

@font-face {
  font-family: SavoyRegular;
  src: url(../fonts/Savoy-Regular.ttf);
}

@font-face {
  font-family: SavoyItalic;
  src: url(../fonts/Savoy-Italic.ttf);
}

/** GothamMedium **/
.more-button,
.nude-button,
div.read-more,
div#more-news,
a#news-permalink, 
div#slider-button,
article.excerpt h3,
h1.main-nav-tab-title,
span.past-ex-lex-date,
span.press-item-date,  
ul.footer-column-ul h4,
div.mc-field-group label,
ul.main-nav-sub-group h2,
div.homepage-highlight h3,
span.catalogue-bar-author,
div#featured-artist-info h4,
div.general-template-thumb p,
div#general-template-sidebar li {
  font-family: GothamMedium;
}

/** GothamBook **/
div.entry h1,
div.entry h3, 
div.entry h4,
div.entry h6,
.rsGCaption,
div#copyright,
h1.entry-title,
div.news-excerpt p,
input[type=text]#s,
li.footer-column-li a,
ul.main-nav-sub-group,
span.past-ex-lex-title,
span.press-item-title,
span.press-item-publication,
nav#top-nav[role=top] a,
div.excerpt-image-right h3,
article.post > header p,
article.excerpt > header p,
div#homepage-slider-block a,
div#homepage-slider-block h1,
section#content[role=main] h1,
section#content[role=main] h3,
section#content[role=main] h4,
section#content[role=main] h6,
div.general-template-banner h1,
div.catalogue-bar-learn-more p, 
div#general-template-sidebar h1,
div#general-template-sidebar h1,
div#general-template-sidebar h2,
div#general-template-sidebar h3,
div#general-template-sidebar h4,
div#featured-artist-description,
div#general-template-sidebar p.faculty-name {
  font-family: GothamBook !important;
}

/** GothamBold **/
span.rf-info,
span.article-date,
span.article-category, 
div.view-catalogue a {
  font-family: GothamBold !important;
}

/** SavoyRegular **/
div#featured-artist-name,
div#general-template-sidebar p,
div#general-template-sidebar a.faculty-bio-link {
  font-family: SavoyRegular !important;
}

/** SavoyItalic **/
div.latest,
div.entry a,
div.entry h2,
div.entry h5,
div.catalogue-bar-quote,
div#homepage-slider-block p,
section#content[role=main] h2,
section#content[role=main] h5, 
div.catalogue-bar-learn-more h1 {
  font-family: SavoyItalic !important; 
}

/** UNIVERSAL **/

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

div.entry h1,
h1.entry-title,
section#content[role=main] h1,
div#general-template-sidebar h1 {
  font-size: 28px;
}

div.entry h2,
section#content[role=main] h2,
div#general-template-sidebar h2 {
  font-size: 26px;
}

div.entry h3, 
section#content[role=main] h3,
div#general-template-sidebar h3 {
  font-size: 22px;
}

div.entry h4, 
section#content[role=main] h4,
div#general-template-sidebar h4 {
  font-size: 20px;
}

div.entry h5,
section#content[role=main] h5,
div#general-template-sidebar h5 {
  font-size: 18px;
}

div.entry h6,
section#content[role=main] h6,
div#general-template-sidebar h6 {
  font-size: 16px;
}

div.entry p,
section#content[role=main] p {
  font-size: 15px;
  font-family: Georgia, Serif;
}

span.past-ex-lex-date {
  font-size: 14px;
}

span.rf-info,
section.entry-meta p,
article.excerpt > header p {
  font-size: 12px !important;
}

li.press-item a,
span.press-item-date,
span.press-item-title,
span.press-item-publication,
section#content[role=main] a {
  color: black !important;
}

div.entry a {
  color: #f37321;
  text-decoration: none;
}

div.entry a:hover {
  text-decoration: underline;
}

div.entry ul,
section#content[role=main] ul {
  font-size: 16px;
  font-family: Georgia, Serif;
}

div.entry ol,
section#content[role=main] ol {
  font-size: 16px;
  font-family: Georgia, Serif;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;  
}

b {
  font-weight: bold;  
}

span.current {
  color: #f37321;
}

/** SIDEBAR SPECIFIC **/ 

div#general-template-sidebar p {
  font-size: 14px;
} 

/** SLIDER **/

div#homepage-slider-block p,
div#homepage-slider-block a {
  color: white;
  text-decoration: none; 
}

div#homepage-slider-block h1 {
  font-size: 40px;
  letter-spacing: 1.5px;
}

div#homepage-slider-block a:hover {
  text-decoration: underline;
}

div#homepage-slider-block p {
  font-size: 24px;
}

div#slider-button {
  color: white;
  letter-spacing: 1.5px;
}

/** SEARCH FORM **/

input[type=text]#s {
  color: #333333;
  font-size: 14px;
}

/** SUBSCRIBE FORM **/

div.mc-field-group label {
  text-transform: uppercase;
  font-size: 14px;
}

/** HEADER **/

nav#top-nav[role=top] a {
  color: white;
}

nav#top-nav[role=top] a:hover {
  text-decoration: underline;
}

li.top-nav-link {
  letter-spacing: 1px;
  font-size: 11px;
}

li.main-nav-tab:hover h1 {
  color: white;
}

h1.main-nav-tab-title {
  color: black;
  font-size: 11px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

ul.main-nav-sub-group {
  color: white;
  font-size: 13px;
}

ul.main-nav-sub-group h2 {
  font-size: 12px;
  letter-spacing: 1px;
}

ul.main-nav-sub-group a {
  color: white;
}

li.main-nav-sublink {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 1.5px;
}

/** POSTS PAGE **/

article header a {
  color: black !important;
}

section#content[role=main] a {
  color: black;
}

/** HOME PAGE **/

div.latest {
  font-size: 30px;
}

div.latest h1 {
  font-size: 30px;
}

div.homepage-highlight h3 {
  color: white;
  font-size: 13px;
  letter-spacing: 1.5px;
}

div.news-excerpt {
  font-size: 13px;
}

div.news-excerpt a {
  color: black;
}

div#more-news {
  font-size: 11px;
  letter-spacing: 1.5px;
}

a.read-more {
  color: #f37321;
  line-height: 120%;
}

a#news-permalink {
  color: black;
}

div#featured-artist-info {
  color: black;
}

div#featured-artist-name {
  font-size: 24px;
}

div#featured-artist-description {
  font-size: 13px;
}

div#featured-artist-info h4 {
  letter-spacing: 1.5px;
  font-size: 12px;
}

div#featured-artist-info h4 {
  color: #ababab;
  font-size: 9px;
}

/** ALL TEMPLATES **/

div.general-template-banner {
  text-transform: uppercase;
}

div.general-template-banner h1 {
  font-size: 26px;
  letter-spacing: 1.5px;
}

.more-button a {
  color: white;
}

.more-button:hover a {
  color: #f37321;
}

.more-button a:hover {
  text-decoration: none;
  color: #f37321;
}

div.more-button p {
  font-size: 12px;
  letter-spacing: 1.5px;
}

button.more-button {
  font-size: 12px;
  letter-spacing: 1.5px;
  line-height: 130%;
  color: white;
}

button.more-button:hover {
  font-size: 12px;
  letter-spacing: 1.5px;
  color: #f37321;
}


.nude-button a {
  color: white;
}

.nude-button:hover a {
  color: #ba0c2f;
}

.nude-button a:hover {
  text-decoration: none;
  color: #ba0c2f;
}

div.nude-button p {
  font-size: 12px;
  letter-spacing: 1.5px;
}

button.nude-button {
  font-size: 12px;
  letter-spacing: 1.5px;
  line-height: 130%;
  color: white;
}

button.nude-button:hover {
  font-size: 12px;
  letter-spacing: 1.5px;
  color: #ba0c2f;
}

div#general-template-sidebar h1 {
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 1.5px;
  color: #575757;
}

div#general-template-sidebar li {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #575757;
}

div#general-template-sidebar a {
  color: #575757;
}

div.read-more {
  color: #f37321;
  font-size: 12px;
  letter-spacing: 1px;
}

div.general-template-thumb p {
  color: white;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1.5px;
}

div.catalogue-bar {
  color: white;
}

div.catalogue-bar-quote {
  font-size: 22px;
}

span.catalogue-bar-author { 
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

div.catalogue-bar-quote,
div.catalogue-bar-learn-more, 
div.view-catalogue {
  height: 100px;
}

div.catalogue-bar-learn-more h1 {
  font-size: 22px;
}

div.catalogue-bar-learn-more p {
  letter-spacing: 0.5px;
  font-size: 13px;
}

div.view-catalogue a {
  color: #f37321;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

div.view-catalogue a:hover {
  text-decoration: none;
  color: white;
}

/** FACULTY BIOS TEMPLATE **/

div#general-template-sidebar p.faculty-name {
  text-transform: uppercase;
  font-size: 20px;
}

div#general-template-sidebar a.faculty-bio-link {
  color: #f37321;
}

/** NEWS LIST TEMPALTE **/

span.article-date,
span.article-category {
  text-transform: uppercase;
  font-weight: bold;
}

a.read-more {
  color: #f37321 !important;
}

/** RESIDENCY FELLOWSHIP TEMPALTE **/

span.rf-info {
  text-transform: uppercase;
  font-weight: bold;
}

/** EXHIBITION/LECTURE PAST TEMPLATE **/

div.past-ex-lex a,
nav.custom-pagination a,
nav#past-ex-lex-anchors a {
  color: black !important;
}

/** EXHIBITIONS/LECTURES POST & FACULTY EXCERPT**/

div.current-excerpt h3 {
  font-size: 20px;
}

div.excerpt-image-right h3 {
  text-transform: uppercase;
}

/** FOOTER **/

ul.footer-column-ul h4 {
  letter-spacing: 1.5px;
}

ul.footer-column-ul h4,
li.footer-column-li {
  color: #9e9e9e;
  font-size: 11px;
}

li.footer-column-li {
  letter-spacing: 0.5px;
}

ul.footer-column-ul h4 {
  color: #9e9e9e;
}

li.footer-column-li a {
  color: white;
  font-size: 11px;
}

div#social-icons {
  text-align: left !important;
}

div#copyright {
  font-size: 13px;
  color: #8a8a8a;
}




